## com.bbn.openmap.omGraphics.grid
Interface GridData.Boolean

All Superinterfaces:
  GridData

All Known Implementing Classes:
  OMGridData.Boolean

Enclosing interface:
  GridData

public static interface GridData.Boolean
extends GridData

Nested Class Summary

Nested classes inherited from class com.bbn.openmap.omGraphics.grid.GridData
`GridData.Boolean, GridData.Byte, GridData.Char, GridData.Double, GridData.Float, GridData.Int, GridData.Short`

Method Summary
`boolean` `getBooleanValue(int x, int y)`
`boolean[][]` `getData()`

Methods inherited from interface com.bbn.openmap.omGraphics.grid.GridData
`get, getMajor, getNumColumns, getNumRows, setMajor`

Method Detail

### getBooleanValue

    public boolean getBooleanValue(int x,
                                   int y)

### getData

    public boolean[][] getData()

Copyright (C) BBNT Solutions LLC; See http://openmap.bbn.com/ for details